body {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', sans-serif;
    /* background-color: #FFFFFF; */
    background-color: #F7F8F0;
    margin: 0;
    padding: 0;
    color: #5d5d5d;
}

html, body {
    width: 100%;
    overflow-x: hidden;
}

h5 {
    font-size: 18px;
    padding: 10px;
    padding-bottom: 10px;
    margin-top: -55px;
    color: white;
    text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.9);
}

.mediumText {
    font-size: 15px;
    line-height: 1.0;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #355872;
    font-weight: normal;
}

.littleText {
    font-size: 13px;
    line-height: 1.0;
    padding-top: 5px;
    padding-bottom: 0px;
    color: #8d949a;
    font-weight: normal;
}

.container {
    border-radius: 10px;
    margin: 20px auto;
    max-width: 900px;
    width: calc(100% - 40px);
    /* 20px de cada lado */
    background-color: #ffffff;
    padding: 20px;
}

.container-transp {
    margin: 20px auto 0 auto;
    border-radius: 10px;
    margin-top: 20px;
    max-width: var(--form-width, 900px);
    padding: 20px;
    color: #253b56;
}

.container-login {
    margin: auto !important;
    /* Força centralização */
    max-width: var(--form-width, 350px);
    color: #8d9eb2;
    background-color: white;
    border-radius: 10px;
    padding: 20px;
    width: 100%;
    max-width: 350px;
    box-sizing: border-box;
}

.border-custom {
    border: 1px solid #ccc;
    border-radius: 8px;
    margin-bottom: -10px;
}

.btnPlayer {
    width: 60px;
    height: 60px;
    background: rgba(255, 255, 255, 0.9);
    border: none;
}

.biControl {
    margin-left: 2px;
    font-size: 28px;
    color: #000;
}



.box {
    margin: 20px auto 20px auto;
    /* top | right | bottom | left */
    max-width: var(--form-width, 96%);
    font-size: 13px;
    padding: 20px;
    border-radius: 10px;
}

.box-color-gray {
    background-color: #dddfdfd7;
    color: #8d9eb2;
}

.box-color-blue {
    background-color: #cff4fc;
    color: #0ca3c1;
}

.box-color-yellow {
    background-color: #fff3cd;
    color: #987304;
}

.box-color-red {
    background-color: #f8d7db;
    color: #b12a37;
}

.box-color-green {
    background-color: #d1e8dd;
    color: #0e503c;
}

.box-color-purple {
    background-color: #e0cffd;
    color: #3d1992;
}

.box-color-projeflix {
    background-color: #b3e9ff;
    color: #355872;
}

@keyframes bounce {
    0%, 100% {
        height: 5px;
    }

    50% {
        height: 20px;
    }
}

@media (max-width: 891px) {

    /* h5 {
        margin-top: -75px;
        padding-bottom: 20px;
    } */
    h5 {
        font-size: 15px;
    }

    .container {
        margin-left: 20px;
        margin-right: 20px;
    }

    .container-login {
        transform: translateY(-60px);
        /* Move para cima */
    }

    .btn-white {
        background-color: #fff !important;
        color: #5d5d5d !important;
        border: 2px solid #8d9eb2 !important;
        border-radius: 8px;
        padding: 10px;
        text-align: center;
    }

    .btn-blue {
        --bs-btn-bg: #3acce1;
        --bs-btn-border-color: #3acce1;
        --bs-btn-color: #fff;
        --bs-btn-hover-bg: #2bb8cc;
        --bs-btn-hover-border-color: #2bb8cc;
    }

    .btnPlayer {
        width: 30px;
        height: 30px;
        background: rgba(255, 255, 255, 0.9);
        border: none;
    }

    .box {
        max-width: var(--form-width, 93%);
    }

}

@media (max-width: 890px) {

    /* .container {
        width: calc(100% - 20px);
        /* 10px de cada lado */
    /* margin: 10px auto; */
    /* } */

    h5 {
        margin-top: -40px;
    }

    .container-login {
        transform: translateY(-60px);
        /* Move para cima */
    }

    .btnPlayer {
        width: 40px;
        height: 40px;
        background: rgba(255, 255, 255, 0.9);
        border: none;
    }

    .biControl {
        font-size: 20px;
    }

    .box {
        max-width: var(--form-width, 93%);
    }

    @keyframes bounce {
        0%, 100% {
            height: 4px;
        }

        50% {
            height: 14px;
        }
    }
}